@charset "UTF-8";

/* Common */
/* ====================================================================== */
* {
	margin: 0px;
	padding: 0px;
}
body{
	margin:0;
	padding:0;
	width:100%;
	line-height:1.4;
	color:#464646;
	text-align: center;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-size:0.9em;
	font-size:90%\9;
	background:url("../img/body_bg.gif") repeat-x top center scroll #fff;
}
img {
	vertical-align: bottom;
	border:0px;
}
a{
	color: #464646;
	text-decoration:none;
}
#wrapper{
	margin:0 auto;
	width:850px;
	text-align:left;
}

.new {
    vertical-align:middle;
	padding:0 0 2px 5px;
}
.news {
    vertical-align:middle;
	padding:0 0 2px 5px;
}
/* Header */
/* ====================================================================== */
#header{
	float:left;
	width:850px;
	height:111px;
	background:url("../img/header_bg.gif")  no-repeat;
}
h1{
	float:left;
	width:100%;
	height:20px;
	padding:4px 0 0 7px;
	color:#828282;
	font-size:0.75em;
	font-weight:normal;
}
h2{
	float:left;
	margin: 4px 0 0 8px;
	_margin: 2px 0 0 4px;
}
#fontsize{
	float:left;
	width:200px;
	margin-top:40px;
	margin-left:15px;
}
#headbtn{
	float:right;
	width:189px;
	height:91px;
	margin:-17px 10px 10px 0;
}
.annai{
	clear:both;
	float:right;
	padding:0 5px 7px 5px;
}
.login{
	clear:both;
	float:right;
}
#contents{
	width:850px;
}





/* Contents */
/* ====================================================================== */
#contents_wrap{
	float:left;
	width:850px;
	margin-top:10px;
	margin-bottom:25px;
	background: #fff;
}
#navi {
	float:left;
	width:850px;
	margin-top:2px;
	height: 92px;
}

/* Left_colum */
/* ====================================================================== */
#left_colum{
	float:left;
	width:218px;
	padding: 0 0 0 11px;
}
.local_navi{
	width:205px;
	margin-top:6px;
	padding:9px 0  0 0;
	background:url("../img/lnavi_back.gif") 3px 0 no-repeat;
}

.local_navi li{
	padding:5px 0 0 20px;
	list-style:none;
	font-size:0.9em;
	text-align:left;
	line-height:115%;
}
.local_navi li a{
	text-decoration:none;
}
.local_navi li a:hover{
	text-decoration:underline;
}

.local_navie{
	width:205px;

	margin-top:6px;
	padding:9px 0  0 0;
	background:url("../img/lenavi_back.gif") 3px 0 no-repeat;
}
.local_navie li{
	padding:5px 0 0 20px;
	list-style:none;
	font-size:0.9em;
	text-align:left;
	line-height:115%;
}
.local_navie li a{
	text-decoration:none;
}
.local_navie li a:hover{
	text-decoration:underline;
}
.navi_mds {
	font-size:18px;
	font-weight:bold;
	margin-left:-6px;
	margin-bottom:3px;
}
.navie_mds {
	font-size:18px;
	font-weight:bold;
	margin-left:-6px;
	margin-bottom:3px;
}
.sub {
	font-size:0.9em;
	margin-left:6px;
}
.soko {
	margin-left:-20px;
	padding-left:0px;
}
.sitemap{
	width:800px;
	margin-top:3px;
	padding:9px 0  0 10px;
}
.sitemap li{
	list-style:none;
	font-size:1.0em;
	text-align:left;
	line-height:150%;
}
.sitemap li a{
	text-decoration:none;
}
.sitemap li a:hover{
	text-decoration:underline;
}

.sitemaps{
	width:205px;
	margin-top:3px;
	padding:9px 0  0 10px;
}
.sitemaps li{
	list-style:none;
	font-size:0.9em;
	text-align:left;
	line-height:150%;
}
.sitemaps li a{
	text-decoration:none;
}
.sitemaps li a:hover{
	text-decoration:underline;
}

/* center_colum */
/* ====================================================================== */
#main_contents{
	float:left;
	margin-left:22px;
        margin-bottom:22px;
	width:590px;
}
#post h3{ 
    border-bottom: 1px solid #0B9CE1;
    border-left: 8px solid #0B9CE1;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 4px 10px;
}
#post h3.faq{ 
    border-left: 0;
    border-bottom:1px solid #0B9CE1;  
}

#post h3.faqcat{ 
 	border: 0;	
	font-size:1.0em;
	font-weight:bold;
    margin-bottom: 15px;
        margin-top: 5px;
	padding-left: 10px;
}

#post h3.faqcat a {
	text-decoration:none;
}

#post h3 a {
	text-decoration:none;
}

#post h4 {
    background-image: url("../img/mark.png");
    background-repeat: no-repeat;
    font-size: 1.1em;
    font-weight:bold;
    padding: 0 0 0 30px;
    margin: 0;
}
#post h4 a {
    text-decoration: none;
}
#post h5 {
    background-image: url("../img/wing.gif");
    background-repeat: no-repeat;
    font-size: 1.0em;
    font-weight:nomal;
    padding: 0 0 0 20px;
    margin: 0;
}
#post h5 a {
    text-decoration: none;
}
#post p{
	font-size:1.0em;
}
#post p {
   margin: 0.5em 0px;
}

#post a{
	text-decoration:underline;
}

#post table#table-01	{border: none;   
background-color: #ffffff;
}

#post table#table-02 td{
	text-align:left;
        padding:5px 5px;
}

#post table#table-03  {
	border: none;
        background-color: #ffffff;
}
#post table#table-03 td{
	text-align:left;
        padding:5px 5px;
}

#post table#table-osusume {
        border: none;   
	background-color: #ffffff;
}
#post table#table-osusume td{
	text-align:center;
        width:200px;
        height:200px;
}

#post table#table-osusume2 {
       border: 1px;
       solid: #d6f1fb; 
       width: 600px;
}
#post table#table-osusume2 td{
	text-align:left;
}
#post ul, ol{
	margin:auto -3em 1em 0;
	padding:0;
	position:relative;
	left:-3em;
	overflow:hidden;
}



#post li{
	margin-top:0.25em;
	margin-bottom:0.25em;
}

#post ul ul, ul ol,
ol ol, ol ul{
	margin-left:1em;
	padding-left:0;
}

#post ul li, ol li{
	margin-left:5em;
   -padding-right:3.0em;     
}

#post li li{
	margin-left:1em;
        
}

#post dt { 
         margin-top: 1em;
         font-weight: normal; 
}
#post dd {
         margin-top:0.25em;
	     margin-bottom:0.25em;
		 margin-left: 1em;
}

/* 記事内の画像 */
.aligncenter	{display: block;
	margin-left: auto;
	margin-right: auto}

img	{border: none}

.alignleft	{float: left;
	margin-right: 10px;
	margin-bottom: 10px}

.alignright	{float: right;
	margin-left: 10px;
	margin-bottom: 10px}

.wp-caption	{border: solid 1px #aaaaaa;
	text-align: center;
	padding-top: 5px;
        font-size:0.8em;
}

.gallery-caption
{border: none;
	text-align: center;
	padding-top: 5px;
        font-size:12px;
}

#mainbnr{
	background-color:#ffffff;
	float:left;
	margin:8px 0 16px 0;
	width:590px;
	height:270px;
}

.contents_box{
	float:left;
	clear:both;
	margin-bottom:24px;
	padding-bottom:10px;
}
.contents_box h3{
	height:36px;
}
#main_contents .contents_box h3{
	width:590px;
}
.contents{
	margin:0px 7px 0 8px;
	width:710px;
	color: #5a5a5a;
	font-size:0.8em;
}


.history{
	color:#5a5a5a;
	float:left;
	padding-top:10px;
	font-size:0.9em;
	margin:0px;
	text-align:left;
	width:590px;
}

.history dl dt {
	clear:both;
	float:left;
	font-size:0.9em;
	margin-left:4px;
	width:100px;
}

.history dd {
	float:right;
	font-size:0.95em;
	line-height:200%;
	width:480px;
}

.topics{
	color:#5a5a5a;
	float:left;
	padding-top:20px;
	font-size:0.9em;
	margin:0px;
	text-align:left;
	width:590px;
	height: 1%;
}

.topics dl dt {
	clear:both;
	float:left;
	font-size:0.9em;
	margin-left:4px;
	_margin-top:4px;
	width:110px; 
}
*:first-child+html .topics dl dt  {
        padding-top:5px;
}


.topics dd {
	float:right;
	font-size:0.95em;
	line-height:180%;
	_margin-top:4px;
	width:470px;
}
.topics dd :first-child+html {margin-top:10px;} 

#rireki{
	float:right;
	padding-right:10px;
}

#message{
	clear:both;
	float:left;
	padding-left:5px;
	width:585px;
}
#message .msg_img{
	float:left;
}
#message .msg_movie{
	float:right;
}





.items,
.items_img,
.items_desc,
.items_title,
.items_supplement{
	float:left;
}
.items_title{
	width:500px;
	font-size:0.8em;
	padding-left:12px;
}
.items_title a{
	color:#2b4ba6;
}
.items_img{
	padding:0 0 0 18px;
}
#three_col_center .items{
	padding:10px 0;
}
.border{
	display:block;
	_margin:10px 0 0 11px;
	padding:10px 0 10px 11px;
}


#category_title{
	margin-bottom:10px;
}
h4{
	padding-top:5px;
}
h4.text{
	font-size:1.4em;
	color:#555555;
}
p.title{
	margin:10px 0 10px 34px;
	width:628px;
	font-size:1.1em;
font-weight: bold; 
	line-height:1.4;
}
p.explanation{
	margin-bottom:10px;
	padding:13px 20px;
	width:550px;
	_width:600px;
	background-color:#f3f3f3;
	border-top: 1px solid #f9f9f9;
	border-bottom: 1px solid #b3b3b3;
}
p.submitbtn{
	text-align:center;
}
p.submitbtn input{
	width:150px;
	height:30px;
}
table{
	border: 1px solid #cecece;
}
table th{
	padding:5px 1px;

	text-align:center;
	color:#464646;
}
table td{
	background-color:#ffffff;
	padding:5px 0;
	text-indent:2px;
	text-align:center;
}
table tr.odd td{
	background-color:#EEF9FE;
}
table td.field{
	text-align:left;
	border-right: 1px solid #d9d9d9;
}

table td.faq{
	background-color:#EEF9FE;
	text-align:left;
	vertical-align: top;
	padding:2px;
	border-right: 1px solid #d9d9d9;
	font-size: 0.9em;
        line-height: 115%;
}
.faq : a{
	text-decoration:none;
}
.faq a:hover{
	text-decoration:underline;
}


table td.faq1{
	background-color:#EEF9FE;
	text-align:left;
	vertical-align: top;
	padding:2px;
	font-size: 0.9em;
        line-height: 1.4;
}

.faq1 a{
	text-decoration:none;
}
.faq1 a:hover{
	text-decoration:underline;
}

table.lineup{
	margin:10px 0;
	font-size:1em;
	border:1px solid #E3E3E3;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	color:#333333;
}
table.lineup th{
	padding:2px;
	width:80px;
	font-weight:bold;
	border-color:#E3E3E3;
	border-style:solid;
	border-width:0 0 1px 1px;
	background-color:#6f6f6f;
	color:white;
}
table.kurashi img{
	border:0px;
	float:right;
	clear:both;
	vertical-align:middle;
	padding:3px;
}

table td{
	background-color:#ffffff;
	padding:10px 10px;
	text-indent:2px;
	text-align:left;
}
table.kurashi{
	margin:10px 0;
	font-size:1em;
	border:1px solid #d6f1fb;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	color:#333333;
	width:580px;
}

table.kurashi img{
	border:0px;
	float:right;
	clear:both;
	vertical-align:middle;
	padding:3px;
}

table.kurashi td{
	background-color:#ffffff;
	border:1px solid #d6f1fb;
	padding:5px 10px;
	text-indent:2px;
	text-align:left;
}
table.shiryo img{
	border:0px;
	float:right;
	clear:both;
	vertical-align:middle;
	padding:3px;
}
table.shiryo{
	margin:10px 0;
	font-size:1em;
	border:1px solid #d6f1fb;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	color:#333333;
	width:800px;
}

table.shiryo img{
	border:0px;
	float:right;
	clear:both;
	vertical-align:middle;
	padding:3px;
}

table.shiryo td{
	background-color:#ffffff;
	border:1px solid #d6f1fb;
	padding:5px 10px;
	text-indent:2px;
	text-align:left;
}
* html table.lineup th{
	padding:1px;
}


a.pagetop{
	display:block;
	margin:5px 0;
	width:710px;
	height:17px;
	background:url("../img/pagetop.png") no-repeat top right;
	text-indent:-9999px;
}
p.mark{
	margin:3px 0px;
	width:710px;
	font-size:1.0em;
}

/* ページリンク */
p.pagelink a	{font-size: 0.75em;
	}

span.pageprev	{float: left}

span.pagenext	{float: right}


.kuzu{
	font-size:1em;
}

/* footer */
/* ====================================================================== */
.others_navi{
	float:left;
	clear:both;
	width:850px;
}
.others{
	float:left;
	margin:0px 0px 10px 6px;
	_margin:0px 0px 5px 3px;
	padding:4px 0 10px 2px;
	width:200px;
	list-style:none;
	background:url("../img/other_bg.gif") no-repeat top left;
}
.others li{
	float:left;
	width:177px;
	padding:7px 6px 0 18px;
	_padding:7px 6px 0 9px;
	font-size:0.9em;
	text-align:left;
	line-height:115%;
}
.mds{
	font-size:16px;
	font-weight:bold;
	margin-left:-5px;
}
.others a{
	text-decoration:none;
}
.others a:hover{
	text-decoration:underline;
}

#footer{
	margin:0 auto;
	width:850px;
	padding-top:10px;
	color:#606060;
	font-size:0.9em;
}
#footer_navi{
	height:32px;
	width:850px;
}
#footer_navi a{
	color:#e7e7e7;
	text-decoration:none;
}
#footer_logo{
	clear:both;
	float:left;
	width:850px;
	height:75px;
	text-align:center;
	color:#606060;
	font-size:1em;
	padding-top:5px;
}
#copyright{
	text-align:center;
	height:50px;
	width:850px;
	color:#606060;
	padding-bottom:8px;
	font-size:1em;
	background: #fff url("../img/footer_cpbg.gif") no-repeat;
}
#copyright p{
	padding-top:20px;
	color:#606060;
	line-height:1.4;
}



#srchBox
{
width:448px;
_width:446px;
margin-bottom:10px;
background-color:#FFFFFF;
border-style:solid;
border-width:1px;
border-color:#FFFFFF;
color:#000000;
text-align:left;
}
#srchBox *
{
margin:0;
padding:0;
font-size:13px;
*font-size:small;
*font:x-small;
}
#srchBox a img
{
border:none;
}
#srchBox #srch
{
padding:10px 10px 0 10px;
}
#srchBox #srch #srchForm
{
white-space:nowrap;
}
#srchBox #srchInput
{
width:338px;
margin-right:6px;
vertical-align:bottom;
}
#srchBox #srchBtn
{
width:80px;
}
*html #srchBox #srchBtn
{
padding-top:2px;
}
*:first-child+html #srchBox #srchBtn
{
padding-top:2px;
}
#srchBox ul
{
margin-top:6px;
text-align:left;
}
#srchBox li
{
list-style-type:none;
display:inline;
zoom:1;
padding-right:10px;
}
#srchBox li input
{
zoom:1;
margin-right:2px;
_margin:-4px 0 -4px -4px;
vertical-align:middle;
border:0;
}
*:+html #srchBox li input
{
margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo
{
margin:6px 6px 6px 0;
text-align:right;
}
#srchBox #srchLogo a
{
color:#666666;
text-decoration:none;
font-size:85%;
}
#srchBox #srchLogo a:hover
{
text-decoration:underline;
}




#post.page  {width:800px;
}

table .info{
  border-collapse: collapse;
  margin-bottom: 5px;
}


table .info th {
  padding: 2px 6px;
  background-color: #ECF3FF;
  width: 160px;
}

table.info td {
	padding: 2px 6px;
}

table.info, table.info th, table.info td {
    border-style: solid;　
border-collapse: collapse;
border: 1px solid #B4B4B4;
  text-align: left;

}
.clr { clear:both; }

/* clearfix */

.clearfix,#main_contents{zoom:1;}

.clearfix:after,#main_contents:after{

	content:".";

	display: block;

	height:0px;

	clear:both;

	visibility:hidden;

}

